import React from 'react';
import { DataMeasure } from '@zgfe/modules-cdp';
import { DemoWrapper } from '@zgfe/business-lib';
export default (function () {
  return /*#__PURE__*/React.createElement(DemoWrapper, {
    defaultApp: 3,
    needMeta: true
  }, /*#__PURE__*/React.createElement("div", {
    style: {
      background: '#FAFAFB',
      padding: 24
    }
  }, /*#__PURE__*/React.createElement(DataMeasure, null)));
});